#ifndef __EVENT_PROGRAMMER____H__
#define __EVENT_PROGRAMMER____H__

// schedules events, such as programmed key strokes

#include <SDL.h>

void eventprogrammer_run_LOAD_QUOTE_QUOTE();

void eventprogrammer_start(Uint16 desiredFrameMs);
void eventprogrammer_destroy();

#endif  // !__EVENT_PROGRAMMER____H__
